ForumCała strona

Nawigacja

Aktualnie online

Gości online: 2

Użytkowników online: 0

Łącznie użytkowników: 25,386
Najnowszy użytkownik: Hisfatt

Logowanie

Nazwa użytkownika

Hasło



Zarejestruj się

Odzyskaj hasło

Shoutbox

Musisz zalogować się, aby móc dodać wiadomość.

Zbigniew@
01.04.2024 12:28:45
Wszystkiego najlepszego z okazji świąt.

JazOOn
28.02.2024 19:25:31
ja zostałem przy fusionie ale nazywa się 360. Projektowanie i druk 3d...

MajsterBieda
25.02.2024 00:12:42
Ponad 20 lat .... tosz to sioook panie.... Grin

JazOOn
24.02.2024 20:32:31
a już na pewno mamuty

JazOOn
24.02.2024 20:31:59
Albo dinozaury

Pobierz nową wersję
Pobierz podręcznik
Zobacz inne oficjalne Supporty
Statystyki supportu
PHP-Fuson PL na Facebooku

RSS

Polecamy hosting SferaHost.pl

Zobacz temat

 Drukuj temat
Błędy wyświetlane podczas pracy wtyczek z v7.xx
Hisashi
Witam

Jak w temacie. Zainstalowałem PF9 Beta i na nim kilka autorskich wtyczek działających poprawnie z PF7. Wtyczki działają poprawnie jednak pomimo poprawności wykonania operacji na wtyczce np uploadzie pliku czy dodaniu wpisu do bazy mam jakiś dziwny błąd jak żądanie było błędne ale wtyczka działa prawidłowo.
Pobierz kod źródłowy  Rozwiń Kod źródłowy

Też tak macie ze wtyczkami z PF7?

//edit
Gdy przeglądałem bazę danych na serwerze gdzie wisi testowa strona PF9 Znalazłem takie wpisy dotyczące instalacji i działania moich wtyczek:
Pobierz kod źródłowy  Rozwiń Kod źródłowy


Z tego co wiem na wersjach PF7 wtyczki działają poprawnie.


PW od moderatora:
  1. Ogólna uwaga - Pieka 14.04.2015 10:17

Edytowane przez Pieka dnia 28.08.2015 10:55:42
 
http://hoshi-fusion.com.pl
Wścibski Gość
Dodany dnia 14.04.2024 16:56:22
Pan Kontekstualny

Postów: n^x
Data rejestracji: Zawsze

Polecamy hosting SferaHost.pl
IP: localhost  
Przejdź do forum:
Created by Arox Copyright (C) 2004
Copyright (C) 2004 - 2018 Ekipa PHP-Fusion.pl